#imGroup_1 { width: 774px; }
#imCell_1 { width: 764px; min-height: 301px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_1 { width: 764px; min-height: 301px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_1 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_1 { left: 5px; right: 5px; }
#imTextObject_1_tab0 .image-1 { width: 229px; height: 160px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container { height: 220px;}
#imCell_2 { width: 764px; min-height: 341px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_2 { width: 764px; min-height: 341px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_2 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_2 { left: 5px; right: 5px; }
#imTextObject_2_tab0 .image-0 { width: 283px; height: 123px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container { height: 260px;}
#imCell_7 { width: 768px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 768px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container { height: 23px;}
#imGroup_2 { width: 774px; }
#imCell_5 { width: 377px; min-height: 1211px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_5 { width: 377px; min-height: 1211px; padding: 71px 15px 61px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_5 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_5 { left: 5px; right: 5px; }
#imCell_4 { width: 377px; min-height: 1211px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
#imCellStyle_4 { width: 377px; min-height: 1211px; padding: 71px 15px 10px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleTitle_4 { top: 24px; left: 13px; right: 20px; }
#imCellStyleGraphics_4 { left: 5px; right: 5px; }
#imCell_8 { width: 768px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 768px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_8 .text-container { height: 23px;}
